cardPool.add({SAILCATEGORY=8,SAILIDENT=1,NATION=1,PREVIEW=10,--[[TEXTURE=Start..'backAmerican.png',--]]SUBTEXTURE=BUILDINGS..'b-u-warehouse.png',SUBTW=176,SUBTH=220,XICHT=EMPTY,COL=blue,TITLE='Warehouse',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=2,NATION=1,PREVIEW=14,--[[TEXTURE=Start..'backAmerican.png',--]]SUBTEXTURE=BUILDINGS..'b-u-bunker.png',SUBTW=88,SUBTH=76,XICHT=EMPTY,COL=blue,TITLE='Turret',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=3,NATION=1,PREVIEW=14,--[[TEXTURE=Start..'backAmerican.png',--]]SUBTEXTURE=BUILDINGS..'b-u-bunker.png',SUBTW=88,SUBTH=76,XICHT=EMPTY,COL=blue,TITLE='Turret',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=5,NATION=1,PREVIEW=18,--[[TEXTURE=Start..'backAmerican.png',--]]SUBTEXTURE=BUILDINGS..'b-u-oilpower.png',SUBTW=84,SUBTH=146,XICHT=EMPTY,COL=blue,TITLE='Power',ATTRIB='',DESC=''})
cardPool.add({SAILCATEGORY=8,SAILIDENT=4,NATION=1,PREVIEW=15,--[[TEXTURE=Start..'backAmerican.png',--]]SUBTEXTURE=BUILDINGS..'b-u-oilmine.png',SUBTW=84,SUBTH=82,XICHT=EMPTY,COL=blue,TITLE='Derrick',ATTRIB='',DESC=''})